Jump to content
LaptopVideo2Go Forums

"The driver is used for an older version of windows"


Venus112

Recommended Posts

Hey all.

New user here :)

I am trying to update my Dell Inspiron 9300 to have the newest driver possible for my Geforce 6800 GO card..

I have tried MANY drivers and they seem to install. However when i try going to change screen resolution it says that "the driver is used for an older version of windows".

Using Windows XP 32 bit

-------

I have tried looking and some of the drivers that people say works, doesn't.

Maybe there is something i am doing wrong in downloading the right .inf file?

Anyone has the time to help me clearify :)

Thanks in advance

Link to comment
Share on other sites

hmm.. normally if the inf is not right it wont install.. i've never experienced that issue. (change resolutions driver states... )

as for newest driver for your system.. the newest is probably not the best.

you'll have to do a search to see what others with your system find work well.

ive heard good feedback from 174.31 and 174.74 ok feedback from 175.14 175.70

-download these drivers maybe,

-download the inf,

-overwrite the existing inf file with the new one..

-run set up. restart

-try to change resolution.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...